@charset "utf-8";
/* CSS Document */

body {
	margin: 0 auto;
	padding: 0px;
	background: #fffed4;
}

.clear{clear:both; float:none;}

#header{
	width: 850px;
	height: 150px;
	margin: 40px auto;
	display:block;
}

#logo{
	margin: 0 auto;
	float:left;
	width: 256px;
	height: 123px;
	background:url(images/nike-logo.png) no-repeat;
}

#menu-top{
	margin:0 auto;
	width: 850px;
	height: 35px;
	font:Arial, Helvetica, sans-serif;
	background:#a42427;
	border-radius: 25px;
	box-shadow: 0px -1px 10px 1px;
	font-size:13px;
	opacity:0.95;
}

/*Initialize*/
ul#menu, ul#menu ul.sub-menu {
    padding:0;
    margin-left: 150px;
}
ul#menu li {
    list-style-type: none;
    display: inline-block;
	position:relative;
}

/*Link Appearance*/
ul#menu li a, ul#menu li ul.sub-menu li a {
	width:auto;
	height:30px;
    text-decoration: none;
    color: #fffed4;
    background: #a42427;
	border-radius:5px;
	padding-left:20px;
	padding-right:20px;
	padding-top:5px;
    display:inline-block;
	text-align:center;
	transition:ease-in 0.4s;
}
ul#menu li a:hover, ul#menu li ul.sub-menu li a:hover {
	background:#EC373C;
	transition:ease-in 0.4s;
	border-radius:500px;
}

/*Make the parent of sub-menu relative*/

/*sub menu*/
ul#menu li ul.sub-menu {
    display:none;
    position: absolute;
    top: 35px;
    left: -150px;
    width: 100px;
}
ul#menu li:hover ul.sub-menu {
    display:block;
}

#container{
	margin:0 auto;
	width:850px;
	height:auto;
	display:block;
}

#main-contain{
	width: 550px;
	height: auto;
	float:left;
	margin-top: 50px;
}

.article{
	width: 550px;
	height: 295px;
	margin: 0 auto;
	background:#6bff6b;
	border-radius: 10px;
	box-shadow: 0px 0px 5px 1px;
	opacity: 0.8;
	padding-top: 20px;
	color:#a42427;
}

.title-art{
	margin: 0px auto;
	background:#F0F0F0;
	width: 500px;
	height: 50px;
	border-radius: 10px;
	color:#a42427;
}


.date{
	width:75px;
	height:50px;
	float:left;
	background:#B7E0AB;
	opacity:0.9;
	border-radius: 10px 0px 0px 10px;
	text-align:center;
}
.year{
	float:left;
	width:0px;
	height:50px;
	margin-left:25px;
	margin-top: 15px;
	-webkit-transform: rotate(-90deg); 
	-moz-transform: rotate(-90deg);
		
}

.day{
	width:50px;
	height:25px;
	float:right;

}

.month{
	width:50px;
	height:25px;
	float:right;

}
.title-art-name{
	width:200px;
	height: auto;
	float:left;
	margin-left:15px;
	margin-top: -25px;
}

.title-art-name h1{
	font-size:25px;
}

.number-art{
	width:60px;
	height:50px;
	float:right;
	background:#666;
	border-radius:10px;
	opacity:0.8px;
	text-align:center;
	font-size:px bold;
	color:#fffed4;
}

.art-text{
	margin-top:25px;
	padding-left:25px;
	padding-right:25px;
	text-align:justify;
}

.art-bot{
	margin: 25px auto;
	width: 500px;
	height: 50px;
}

.art-bot-left{
	width:250px;
	height:50px;
	float:left;
}

.art-bot-left1{
	width:70px;
	height:15px;
	margin-top:2px;
	margin-bottom:5px;
	float:left;
}
.art-bot-left2{
	width:175px;
	height:15px;
	margin-top:2px;
	margin-bottom:5px;
	float:right;
	font-weight:bold;
}
.art-bot-left3{
	width: 300px;
	height:25px;
	margin-top:0px;
	margin-bottom:5px;
	float:left;
}

.art-bot-left3 ul{
	margin-left:-40px;
}
.art-bot-left3 li{
	margin-top:-15px;
	margin-right:5px;
	list-style:none;
	float:left;
	transition:ease-in 0.4s;
}

.art-bot-left3 li:hover{
	background:#a42427;
	color:#6bff6b;
	transition:ease-out 0.4s;
}

li.li-first:hover{
	background:#6bff6b;
	color:#a42427;
}
.art-bot-right{
	width: 125px;
	height:50px;
	float:right;
	background:#a42427;
	border-radius:10px;
	transition:ease-in 0.4s;
}
.art-bot-right:hover{
	width: 50px;
	transition:ease-in 0.4s;
	text-indent: -99999px;
}
.art-bot-right1{
	width: 25px;
	height: 50px;
	float:left;
	border-radius:0px 15px 15px 0px;
	background:#6bff6b;
}

.art-bot-right2{
	width: 90px;
	height: 20px;
	margin-top: 15px;
	float:right;
	color:#6bff6b;
	font-size:12px;
}
	

#sidebar{
	width: 250px;
	height: auto;
	float:right;
	margin-top: 50px;
	margin-left: 50px;
}

.sidebar-box{
	width: 250px;
	height: 400px;
	padding-top: 20px;
	background:#6bff6b;
	border-radius: 10px;
	box-shadow: 0px 0px 5px 1px;
	opacity: 0.8;
	
}

.sidebar-title{
	margin-left: 25px;
	margin-bottom:10px;
	padding-top: 3px;
	padding-left: 15px;
	width: 185px;
	height: 22px;
	border-radius:10px;
	background:#F0F0F0;
	color: #a42427;
	font-weight:bold;
}

.sidebar-fol-twit{
	margin: 5px 25px 0px 25px;
	width: 200px;
	height: 30px;
}

.sidebar-fol-twit1{
	padding-left: 15px;
	padding-top:5px;
	width: 50px;
	height: 25px;
	background: #0F9CF0;
	border-radius: 5px;
	color: #fffed4;
	float:left;
}
.sidebar-fol-twit2{
	padding-left:15px;
	padding-top:7px;
	background:#fff;
	width: 120px;
	height:23px;
	float:right;
	font-size:9px;
}

.sidebar-fol-feed{
	margin: 5px 25px 20px 25px;
	width: 200px;
	height: 30px;
}

.sidebar-fol-feed1{
	padding-left: 15px;
	padding-top:5px;
	width: 50px;
	height: 25px;
	background: #F90;
	border-radius: 5px;
	color: #fffed4;
	float:left;
}
.sidebar-fol-feed2{
	padding-left:15px;
	padding-top:7px;
	background:#fff;
	width: 120px;
	height:23px;
	float:right;
	font-size:9px;
}

.post-text ul li{
	list-style:none;
	border-bottom:dotted 1px;
	margin-left:-10px;
	margin-right:25px;
	margin-top:5px;
	color: #a42427;
	transition:ease-in 0.4s;
}

.post-text ul li:hover{
	list-style:none;
	margin-right:25px;
	margin-left:10px;
	transition:ease-in 0.3s;
}

#sidebar-quotes{
	margin-left:25px;
	padding-top:15px;
	width: 200px;
	height: 60px;
	background:#F0F0F0;
	border-radius:10px;
	text-align:center;
	color: #a42427;
	font-size:14px;
	font-weight:bold;
	transition:ease-in 0.4s;
}

#sidebar-quotes:hover{
	margin-top:-5px;
	margin-left:20px;
	padding-top:20px;
	width: 210px;
	height: 65px;
	background:#F0F0F0;
	border-radius:10px;
	font-size:16px;
	font-weight:bold;
	transition:ease-in 0.4s;
}

.free-text{
	margin-top: 10px;
	margin-left:25px;
	margin-right:25px;
	text-align:justify;
	color: #a42427;
}

#main-contain-bot{
	width:850px;
	height:auto;
	margin: 0 auto;
}

.contain-bot-title{
	margin-top:20px;
	margin-left: 25px;
	margin-bottom:10px;
	padding-top: 3px;
	padding-left: 15px;
	width: 185px;
	height: 22px;
	border-radius:10px;
	background:#F0F0F0;
	color: #a42427;
	font-weight:bold;
}

#contain-bot-post{
	width: 250px;
	height: auto;
	padding-bottom:10px;
	margin-top: 50px;
	background:#6bff6b;
	border-radius: 10px;
	box-shadow: 0px 0px 5px 1px;
	opacity: 0.8;
	float:left;
}


#contain-bot-comment{
	width: 250px;
	height: auto;
	padding-bottom:10px;
	margin-top: 50px;
	margin-left: 50px;
	margin-right: 50px;
	background:#6bff6b;
	border-radius: 10px;
	box-shadow: 0px 0px 5px 1px;
	opacity: 0.8;
	float:left;
}

#contain-bot-about{
	width: 250px;
	height: auto;
	padding-bottom:10px;
	margin-top: 50px;
	background:#6bff6b;
	border-radius: 10px;
	box-shadow: 0px 0px 5px 1px;
	opacity: 0.8;
	float:left;
}

#footer{
	padding-top:50px;
	margin:0 auto;
	width: 850px;
	height:50px;
	text-align:center;
	color: #a42427;
}